/* CSS RESET */
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html{
  scroll-behavior: smooth;
}

.navbar-nav a{
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 22px;
  /* identical to box height */

  text-align: center;

  color: #F2D2AE !important;
}

.navbar{
  background: #765C3D !important;
}

.title{
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-size: 64px;
  line-height: 72px;
  /* or 112% */

  letter-spacing: -0.02em;

  color: #FFFFFF;
}

.home-content p{
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 30px;
  /* or 125% */


  color: #FFFFFF;

}

#home{
  background: linear-gradient(
    rgba(0, 0, 0, 0.59),
    rgba(0, 0, 0, 0.59)),
    url("./images/pexels-paul-ijsendoorn-33041.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left top;
}

#home button{
  padding: 12px 32px;

  background: #B59066;
  border-radius: 999px;
  border: none;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  /* identical to box height, or 120% */

  text-align: center;

  /* Button/Text/button-primary-text */

  color: #FFFFFF;
}

.gallery-container h1{
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-size: 40px;
  line-height: 49px;
  /* identical to box height */

  color: #765C3D;
}

.gallery-container p{
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 29px;

  color: #765C3D;
}

.img-container img{
  width: 100%;
}

.contact-img{
  background: linear-gradient(
    rgba(0, 0, 0, 0.59),
    rgba(0, 0, 0, 0.59)),
    url("./images/pexels-alex-fu-2479178\ 1.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
}

#contact,
#contact div{
  margin: 0;
  padding: 0;
}

#contact h2{
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-size: 40px;
  line-height: 49px;
  /* identical to box height */

  color: #765C3D;
}

#contact p{
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 29px;

  color: #765C3D;
}

.contact-form{
  background: #FFF2E4;
}

form label{
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;

  color: #B59066;
}

textarea,
form input{
  background: #FFFFFF !important;
  border: 1px solid #B59066 !important;
}

input::placeholder{
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  display: flex;
  align-items: center;

  color: #765C3D;
}

form button{
  padding: 12px 32px;

  width: 140px;
  height: 48px;

  background: #B59066;
  border-radius: 999px;
  border: none;

  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  /* identical to box height, or 120% */

  text-align: center;

  /* Button/Text/button-primary-text */

  color: #FFFFFF;
}

footer{
  background: #B59066;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  /* identical to box height */

  color: #FFF2E4;
}